import './styles.sass';
import Person from "@/pages/AboutUs/components/Person/index.js";

import Leon from "@/assets/team/Leon.webp";
import Mathias from "@/assets/team/Mathias.webp";

const AboutUs = () => (
    <div className="main-wrapper">
        <h3 className="team-title">We made Sheepstar</h3>
        <div className="about-us">
            <Person name="Leon" image={Leon} insta="https://www.instagram.com/ladeshooth/"
                    twitter="https://twitter.com/LadeShootH"
                    web="https://www.behance.net/leynoxfx"/>

            <Person name="Mathias" image={Mathias} insta="https://www.instagram.com/germannewsmakeryt/"
                    twitter="https://twitter.com/germannewsmaker"
                    web="https://gnmyt.dev/"/>
        </div>
    </div>
)

export default AboutUs;