import Card from "@/pages/More/components/Card";
import {faBook, faBriefcase, faClipboardList, faHeart, faIdCard, faLock} from "@fortawesome/free-solid-svg-icons";
import {faDiscord} from "@fortawesome/free-brands-svg-icons";

const More = () => (
    <div className="main-wrapper">
        <Card icon={faBook} text="Check out our documentation" to="https://wiki.sheepstar.xyz"/>
        <Card icon={faDiscord} text="Join our discord  server" to="https://support.sheepstar.xyz"/>
        <Card icon={faHeart} text="Donate to us" to="https://www.buymeacoffee.com/sheepstarbot"/>
        <Card icon={faIdCard} text="Show more about us" to="/about-us"/>
        <Card icon={faLock} text="Read the privacy policy" to="/privacy"/>
        <Card icon={faClipboardList} text="Read the terms of service" to="/tos"/>
        <Card icon={faBriefcase} text="Imprint" to="/imprint"/>
    </div>
)

export default More;